@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
:before, :after {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	outline:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
b, strong {font-weight:bold;letter-spacing:1px;}
i, em {font-style:italic;}
html, body {width:100%;height:100%;color:#FFF;background:#000;}
body, input, textarea, select, option {font-family:Verdana, Geneva, sans-serif;font-size:13px;}
a {color:#FFF;text-decoration:none;}
/* DEFAULT */
#bgvideo {position:fixed;top:0;left:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100;background-size:cover;z-index:10;}
#mask {position:fixed;top:0;right:0;background:rgba(0,0,0,0) url('bg.png') 0 0 repeat;width:100%;height:100%;z-index:20;pointer-events:none;}
div.main h1,
div.rea div.spacer,
div.rea a.see-more {
  display:block;
	overflow:hidden;
	text-indent:-9999px;
	width:100%;
	height:15%;
	background:url('void.png') bottom left no-repeat; 
  -webkit-background-size: contain;
  background-size: contain;
}
div.main h1 {position:relative;overflow:visible;}
div.rea div.spacer {
	background:url('void.png') bottom center no-repeat; 
  -webkit-background-size: cover;
  background-size: cover;
	margin:0 1%;
	width:98%;
}
div.rea a.see-more {
	margin:0 1%;
	width:98%;
	height:auto;
}
div.rea a.see-more img {display:block;width:100%;height:auto;
  /*background: linear-gradient(to left, rgba(255,255,255,.5) 50%, #777 50%);*/
  background-size:200% 100%;
  background-position:100% 0;
  background-repeat:no-repeat;
  -webkit-transition:all .25s ease;
	-moz-transition:all .25s ease;
	-ms-transition:all .25s ease;
	-o-transition:all .25s ease;
	transition:all .25s ease;
}
div.rea a.see-more:hover img {background-position:0 0;}
div.col div.bg {height:100%;background:rgba(0, 0, 0, .65);padding:10px;color:#DCDCDC;font-size:14px;text-align:left;}
div.col div.bg h2 {font-size:18px;font-weight:bold;color:#FFF;margin-bottom:10px;text-align:left;text-transform: uppercase;}
div.col div.bg strong {font-weight:bold;color:#FFF;}
div.col div.bg li {font-weight:bold;color:#FFF;padding-left:14px;position:relative;margin:2px 20px;text-transform: uppercase;}
div.col div.bg li:before {content:'';position:absolute;top:3px;left:0;display:block;width:10px;height:10px;background:url('puces.png') top right no-repeat;}
/* EPERLINK */
#body.e-perlink #menu {background:rgba(227, 0, 118, .4);}
#body.e-perlink div.main h1 {background-image:url('h1-e-perlink.png');max-width:330px;}
#body.e-perlink div.bg li:before {background-position: 0 0;}
#body.e-perlink div.rea img {width:150%;height:auto;}
#body.e-perlink div.col.main {width:48%;}
#body.e-perlink div.col.rea {width:48%;}
/* VOEUX */
#body.voeux div.col.rea {visibility:hidden;}
#body.voeux div.main {background:url('/styles/e-perlink-voeux-2024.png?nocache=1') 50% 50% no-repeat;background-size:contain;width:100%;max-width:700px;margin:0;}
#body.voeux div.col.main h1::before,
#body.voeux div.main div.bg {background:none;}
/* SITE INTERNET */
#body.site-internet #menu {background:rgba(0, 220, 0, .4);}
#body.site-internet div.main h1 {background-image:url('h1-site-internet.png');max-width:316px;}
#body.site-internet div.rea .spacer {background-image:url('derniere-realisation-site-internet.png');}
#body.site-internet div.rea .see-more img {background-image:linear-gradient(to right, rgba(255,255,255,.5) 50%, #00DC00 50%);}
#body.site-internet div.bg li:before {background-position:-10px 0;}
/* EDITION PUB */
#body.editions-pub #menu {background:rgba(0, 157, 226, .4);}
#body.editions-pub div.main h1 {background-image:url('h1-editions-pub.png');max-width:363px;}
#body.editions-pub div.rea .spacer {background-image:url('derniere-realisation-editions-pub.png');}
#body.editions-pub div.rea .see-more img {background-image:linear-gradient(to right, rgba(255,255,255,.5) 50%, #009DE1 50%);}
#body.editions-pub div.bg li:before {background-position:-20px 0;}
/* COMPETENCES */
#body.competences #menu {background:rgba(255, 115, 0, .4);}
#body.competences div.main h1 {background-image:url('h1-competences.png');max-width:413px;}
#body.competences div.rea .spacer {background-image:url('derniere-realisation-competences.png');}
#body.competences div.rea .see-more img {background-image:linear-gradient(to right, rgba(255,255,255,.5) 50%, #FF7400 50%);}
#body.competences div.bg li:before {background-position:-30px 0;}
/* APPLICATIONS */
#body.applications #menu {background:rgba(254, 0, 0, .4);}
#body.applications div.main h1 {background-image:url('h1-applications.png');max-width:381px;}
#body.applications div.rea .spacer {background-image:url('derniere-realisation-applications.png');}
#body.applications div.rea .see-more img {background-image:linear-gradient(to right, rgba(255,255,255,.5) 50%, #F00 50%);}
#body.applications div.bg li:before {background-position:-40px 0;}
/* CONTACT */
#body.contact #menu {background:rgba(121, 121, 121, .4);}
#body.contact div.main h1 {background-image:url('h1-contact.png');max-width:413px;}
#body.contact form:after {content:'&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;';visibility:hidden;}
#body.contact form label {color:#000;padding:1%;display:inline-block;}
#body.contact form li {font-weight:normal;color:#000;padding-left:0;position:relative;margin:0;text-transform:none;}
#body.contact div.bg li:before {display:none;}
#body.contact form input,
#body.contact form textarea {margin:1% 0;padding:1%;width:98%;border:1px solid #000;background:rgba(255,255,255,0.5);}
#body.contact #envoyer {padding:1% 0;width:100%;
  -webkit-transition:all .25s ease;
	-moz-transition:all .25s ease;
	-ms-transition:all .25s ease;
	-o-transition:all .25s ease;
	transition:all .25s ease;}
#body.contact #envoyer:hover {background:rgba(75,75,75,0.5);color:#FFF;}
#body.contact div.rea {position:relative;}
#body.contact .cont_map {position:absolute;top:15%;left:1%;width:98%;height:85%;min-height:300px;}
#body.contact #map {width:100%;height:100%;}
/* REFERENCES */
#body.references #menu {background:rgba(255, 255, 255, .4);}
/* CLIENTS */
a.client {display:block;width:100%;padding:0 1% 2%;position:relative;}
a.client dl {position:relative;overflow:hidden;}
a.client dl dt {position:absolute;z-index:3;bottom:-20px;background:rgba(0, 0, 0, .65);height:20px;line-height:20px;width:100%;text-align:center;
  -webkit-transition:all .25s ease;
	-moz-transition:all .25s ease;
	-ms-transition:all .25s ease;
	-o-transition:all .25s ease;
	transition:all .25s ease;}
a.client dl dd.logo {position:relative;z-index:1;}
a.client dl dd.visuel {position:absolute;z-index:2;bottom:-100%;width:100%;height:100%;opacity:0;
  -webkit-transition:all .25s ease;
	-moz-transition:all .25s ease;
	-ms-transition:all .25s ease;
	-o-transition:all .25s ease;
	transition:all .25s ease;
}
a.client:hover dl dt,
a.client:hover dl dd.visuel {bottom:0;opacity:1;}
a.client dl dd img {display:block;width:100%;height:auto;margin:0;}
/* MODAL */
#body.client header,
#body.client footer {display:none;}
#body.client #wrapper,
#body.client section#main,
#body.client div.padded,
#body.client div.padded > div {margin:0;max-width:100%;width:100%;display:block;}
#body.client div.padded > div {padding-top:10px;}
#body.client #modal {background:rgba(0, 0, 0, .65);margin:0 auto;padding:40px 10px 0;width:75%;max-width:1300px;height:100%;position:relative;z-index:999;}
#body.client #modal a.close,
#body.client #modal a.next {position:absolute;top:5px;height:29px;text-transform:uppercase;padding-top:15px;z-index:1000;opacity:1;
  -webkit-transition:opacity .5s ease;
	-moz-transition:opacity .5s ease;
	-ms-transition:opacity .5s ease;
	-o-transition:opacity .5s ease;
	transition:opacity .5s ease;
}
#body.client #modal a.close:hover,
#body.client #modal a.next:hover {opacity:.5;}
#body.client #modal a.close {left:10px;padding-left:32px;}
#body.client #modal a.next {right:10px;padding-right:32px;}
#body.client #modal a.close:before,
#body.client #modal a.next:before {content:'';position:absolute;top:0;display:block;width:29px;height:29px;border:3px solid #FFF;background:url('boutons.png') 50% 50% no-repeat;}
#body.client #modal a.close:before {left:0;background-position:2px 2px;}
#body.client #modal a.next:before {right:0;background-position:2px -20px;}
#body.client #modal div.galery div,
#body.client #modal div.galery div img {display:block;width:100%;height:auto;text-align:center;}
#body.client #modal div.galery div strong {display:block;font-size:20px;}
/* SLICK */
/* Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-loading .slick-list{background:#FFF url('ajax-loader.gif') center center no-repeat;}
.slick-lis t.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;left:0;top:0;display:block;}
.slick-track:before,
.slick-track:after{content:'';display:table;}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{float:left;height:100%;min-height:1px;display:none;}
.slick-slide img{display:block;}
.slick-slide .slick-loading img{display:none;}
.slick-slide .dragging img{pointer-events:none;}
.slick-initialized. slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
/* Dots */
.slick-dots{position:absolute;top:-35px;list-style:none;display:block;text-align:center;padding:0;width:100%;}
.slick-dots li{position:relative;display:inline-block;margin:0 5px;padding:0;cursor:pointer;}
.slick-dots li button{border:3px solid #FFF;background:#FFF;color:#FFF;display:block;height:29px;width:29px;cursor:pointer;
	-webkit-transition:all .25s ease;
	-moz-transition:all .25s ease;
	-ms-transition:all .25s ease;
	-o-transition:all .25s ease;
	transition:all .25s ease;}
.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button{background:#000;color:#000;}
/* JQUERY VALIDATION ENGINE */
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.ui-dialog .formError { z-index: 5000; }
.ui-dialog .formError .formErrorContent { z-index: 5001; }
.ui-dialog .formError .formErrorArrow { z-index: 5006; }
.inputContainer {
	position: relative;
	float: left;
}
.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
	text-align: left;
}
.formError.inline {
	position: relative;
	top: 0;
	left: 0;
	display: inline-block;
}
.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none;
}
.formError .formErrorContent {
	width: 100%;
	background: #333;
	position:relative;
	color: #fff;
	min-width: 120px;
	font-size: 11px;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	-o-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
}
.formError.inline .formErrorContent {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}
.greenPopup .formErrorContent {
	background: #33be40;
}
.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}
.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	-o-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #333;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}
.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
}
.greenPopup .formErrorArrow div {
	background: #33be40;
}
.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}
.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}
.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}
.formError .formErrorArrow .line8 {
	width: 11px;
}
.formError .formErrorArrow .line7 {
	width: 9px;
}
.formError .formErrorArrow .line6 {
	width: 7px;
}
.formError .formErrorArrow .line5 {
	width: 5px;
}
.formError .formErrorArrow .line4 {
	width: 3px;
}
.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}
.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
/* DESKTOP CSS */
@media screen and (min-width: 768px) {
	/* INTRO */
	#body.intro > * {visibility:hidden;}
	#wrapper {position:fixed;top:0;left:0;width:100%;height:100%;z-index:30;display:table;border-collapse:collapse;}
	/* MENU */
	#menu {
		width:auto;
		-webkit-transition:background-color .5s ease;
		-moz-transition:background-color .5s ease;
		-ms-transition:background-color .5s ease;
		-o-transition:background-color .5s ease;
		transition:background-color .5s ease;
	}	
	header {display:table-cell;width:571px;height:100%;z-index:50;vertical-align:top;}
	header nav {position:relative;height:100%;}
	header nav ul {position:relative;top:0;left:0;height:100%;border:solid #000 0;border-width:0 9px;}
	header nav li {float:left;height:100%;/*background:url('bg-bouton.png') 0 0 repeat;*/}
	header nav li.focus {background:none;}
	header nav li.cloned {position:absolute;margin-left:-9px;}
	header nav li a {
		position:relative;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-flex-direction:column;
				-ms-flex-direction:column;
						flex-direction:column;
		height:100%;
	}
	header nav li a img {display:none;}
	header nav li a span {
		display:block;
		overflow:hidden;
		text-indent:-9999px;
		width:100%;
		height:687px;
		background:url('void.png') 0 0 no-repeat; 
		-webkit-background-size: cover;
		background-size: cover;
	}
	header nav li a:before{
		position:absolute;
		content:'';
		background:url('void.png') 0 0 no-repeat; 
		-webkit-background-size: cover;
		background-size: cover;
		width:100%;
		height:46px;
		top:-50px;
		-webkit-transition:all .25s ease;
		-moz-transition:all .25s ease;
		-ms-transition:all .25s ease;
		-o-transition:all .25s ease;
		transition:all .25s ease;
	}
	header nav li a:hover {zoom:1;}
	header nav li.focus a:before,
	header nav li a:hover:before {
		top:0;
	}
	header nav li.cloned a:before {
		top:0 !important;
	}
	header nav li a div {
		background:url('void.png') 0 0 repeat-y;
		-webkit-flex: 1;
				-ms-flex: 1;
						flex: 1;
		background-color:#000;
	}
	header nav li.focus a div,
	header nav li a:hover div {
		background-color:transparent;
	}
	#btn-e-perlink {width:86px;}
	#btn-e-perlink span {background-image:url('/styles/menu/e-perlink.png');}
	#btn-e-perlink a:before {background-image:url('/styles/menu/e-perlink-hover.png');}
	#btn-e-perlink a div {background-image:url('/styles/menu/big/e-perlink-repeat.png');}
	#btn-e-perlink a:hover,
	#btn-e-perlink.focus {background-color:rgba(227, 0, 118, .6);}
	#btn-site-internet {width:95px;}
	#btn-site-internet span {background-image:url('/styles/menu/site-internet.png');}
	#btn-site-internet a:before {background-image:url('/styles/menu/site-internet-hover.png');}
	#btn-site-internet a div {background-image:url('/styles/menu/big/site-internet-repeat.png');}
	#btn-site-internet a:hover,
	#btn-site-internet.focus {background-color:rgba(0, 220, 0, .6);}
	#btn-editions-pub {width:95px;}
	#btn-editions-pub span {background-image:url('/styles/menu/editions-pub.png');}
	#btn-editions-pub a:before {background-image:url('/styles/menu/editions-pub-hover.png');}
	#btn-editions-pub a div {background-image:url('/styles/menu/big/editions-pub-repeat.png');}
	#btn-editions-pub a:hover,
	#btn-editions-pub.focus {background-color:rgba(0, 157, 226, .6);}
	#btn-competences {width:86px;}
	#btn-competences span {background-image:url('/styles/menu/competences.png');}
	#btn-competences a:before {background-image:url('/styles/menu/competences-hover.png');}
	#btn-competences a div {background-image:url('/styles/menu/big/competences-repeat.png');}
	#btn-competences a:hover,
	#btn-competences.focus {background-color:rgba(255, 115, 0, .6);}
	#btn-applications {width:91px;}
	#btn-applications span {background-image:url('/styles/menu/applications.png');}
	#btn-applications a:before {background-image:url('/styles/menu/applications-hover.png');}
	#btn-applications a div {background-image:url('/styles/menu/big/applications-repeat.png');}
	#btn-applications a:hover,
	#btn-applications.focus {background-color:rgba(254, 0, 0, .6);}
	#btn-references {width:100px;}
	#btn-references span {background-image:url('/styles/menu/references.png');}
	#btn-references a:before {background-image:url('/styles/menu/references-hover.png');}
	#btn-references a div {background-image:url('/styles/menu/big/references-repeat.png');}
	#btn-references a:hover,
	#btn-references.focus {background-color:rgba(121, 121, 121, .6);}
	#btn-contact {position:absolute;top:0;right:-120px;height:auto;}
	#btn-contact a {width:auto;height:auto;position:relative;z-index:500;}
	#btn-contact a:before,
	#btn-contact a div {display:none;}
	#btn-contact span {
		color:#000;
		background:rgba(255,255,255,.5);
		font-weight:bold;
		padding:3px 6px;
		overflow:hidden;
		text-indent:0;
		width:auto;
		height:auto;
		-webkit-transition:all .25s ease;
		-moz-transition:all .25s ease;
		-ms-transition:all .25s ease;
		-o-transition:all .25s ease;
		transition:all .25s ease;
	}
	#btn-contact a:hover span {
		padding-top:15px;
		opacity:0.6;
	}
	/* SECTION */
	section#main {height:100%;z-index:40;display:table-cell;}
	div.padded {height:100%;margin-right:180px;}
	div.padded > div {height:100%;margin:0 auto;max-width:780px;border-collapse:separate;border-spacing:5px 0;}
	div.col {float:left;height:100%;width:50%;text-align:left;vertical-align:top;}
	div.col.main {width:58%;margin-left:4%}
	div.col.rea {width:38%;}
	div.col.main h1:before {
		position:absolute;
		top:35%;
		left:-30px; 
		width:15px;
		height:200px;
		content:'';
		background:#000;
	}
	/* ANIMATION D'ARRIVEE DES CONTENUS 
	div.col.main > h1{
	-webkit-animation:all .5s ease 2s 1 both;
		 -moz-animation:all .5s ease 2s 1 both;
			-ms-animation:all .5s ease 2s 1 both;
			 -o-animation:all .5s ease 2s 1 both;
					animation:all .5s ease 2s 1 both;}
	div.col.main div > *{
	-webkit-animation:all .5s ease 4s 1 both;
		 -moz-animation:all .5s ease 4s 1 both;
			-ms-animation:all .5s ease 4s 1 both;
			 -o-animation:all .5s ease 4s 1 both;
					animation:all .5s ease 4s 1 both;}
	div.col.rea > a {
	-webkit-animation:all .5s ease 6s 1 both;
		 -moz-animation:all .5s ease 6s 1 both;
			-ms-animation:all .5s ease 6s 1 both;
			 -o-animation:all .5s ease 6s 1 both;
					animation:all .5s ease 6s 1 both;}
	.before_animation div.col.main > h1 {top:-200px;}
	.before_animation div.col.main div > * {margin-top:200px;}
	.before_animation div.col.rea > a {margin-top:200px;}*/
	/* EDITIONS PUB */
	#body.editions-pub div.col.main {margin:0 4% 0 0}
	#body.editions-pub div.col,
	#body.editions-pub div.main h1 {float:right;}
	#body.editions-pub div.col.main h1:before {left:auto;right:-30px;}
	#body.editions-pub div.main div.bg {clear:right;}
	/* APPLICATIONS */
	#body.editions-pub div.col.main {margin:0 4% 0 0}
	#body.applications div.col,
	#body.applications div.main h1 {float:right;}
	#body.applications div.col.main h1:before {left:auto;right:-30px;}
	#body.applications div.main div.bg {clear:right;}
	/* REFERENCES */
	#body.references a.client {float:left;width:33%;padding:1%;}
	#body.references div.bgclick {max-width:100%;position:relative;padding:60px;}
	#body.references #ref_cont {height:100%;position:relative;overflow:auto;}
	#body.references #ref_wrap {position:absolute;top:0;left:0;}
	/* CLIENTS */
	#body.client div.padded {position:relative;}
	#body.client div.padded div.bgclick {position:absolute;bottom:0;}
	/* fleches */
	.ref-prev,
	.ref-next {position:absolute;left:50%;display:block;height:155px;width:155px;margin-left:-77px;cursor:pointer;
	background:url('fleche.png') 50% 50% no-repeat;background-size:75% 75%;opacity:.75;
	-webkit-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	-moz-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	-ms-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	-o-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	transition:cubic-bezier(.66,2,.5,.5) .25s all;}
	.ref-prev {top:0;}
	.ref-next {bottom:0;
		-webkit-transform:rotate(180deg);
        -ms-transform:rotate(180deg);
            transform:rotate(180deg);}
	.ref-prev:hover,
	.ref-next:hover {background-size:100% 100%;opacity:1;}
	/* FLECHES SLIDER */
	.slick-prev,
	.slick-next{position:absolute;top:50%;display:block;height:155px;width:155px;cursor:pointer;color:transparent;margin-top:-77px;padding:0;border:none;outline:none;
	background:url('fleche.png') 50% 50% no-repeat;background-size:75% 75%;opacity:.75;
	-webkit-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	-moz-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	-ms-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	-o-transition:cubic-bezier(.66,2,.5,.5) .25s all;
	transition:cubic-bezier(.66,2,.5,.5) .25s all;}
	.slick-prev {left:-120px;
		-webkit-transform:rotate(270deg);
        -ms-transform:rotate(270deg);
            transform:rotate(270deg);}
	.slick-next {right:-120px;
		-webkit-transform:rotate(90deg);
        -ms-transform:rotate(90deg);
            transform:rotate(90deg);}
	.slick-prev:hover,
	.slick-next:hover {background-size:100% 100%;opacity:1;}
	/* FOOTER */
	footer {/*display:table;*/position:absolute;top:0;right:0;height:100%;overflow:hidden;z-index:40;}
	footer p {/*display:table-cell;height:100%;vertical-align:middle;*/text-align:right;}
	footer a {display:block;}
	footer a span {text-transform:uppercase;background:#000;font-size:10px;display:inline-block;padding:4px;margin:-2px 0;opacity:0.6;
	-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-ms-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;}
	footer a:hover span {font-size:14px;font-weight:bold;padding:5px;opacity:0.9;}
	footer a.part span {font-size:12px;opacity:0.8}
	footer a.part:hover span {font-size:18px;}
}
/* BIG RESOLUTION */
@media screen and (min-width: 1200px) and (max-width: 1599px) {
	header {width:471px;}
	header nav ul#menu {border-width:0 4px;width:461px;}
	header nav li.cloned {margin-left:-4px;}
	header nav li a span {height:564px;}
	header nav li a:before{height:38px;top:-40px;}
	#btn-e-perlink {width:71px;}
	#btn-e-perlink a div {background-image:url('/styles/menu/medium/e-perlink-repeat.png');}
	#btn-site-internet {width:78px;}
	#btn-site-internet a div {background-image:url('/styles/menu/medium/site-internet-repeat.png');}
	#btn-editions-pub {width:78px;}
	#btn-editions-pub a div {background-image:url('/styles/menu/medium/editions-pub-repeat.png');}
	#btn-competences {width:71px;}
	#btn-competences a div {background-image:url('/styles/menu/medium/competences-repeat.png');}
	#btn-applications {width:74px;}
	#btn-applications a div {background-image:url('/styles/menu/medium/applications-repeat.png');}
	#btn-references {width:81px;}
	#btn-references a div {background-image:url('/styles/menu/medium/references-repeat.png');}
}
/* MEDIUM RESOLUTION */
@media screen and (min-width: 993px) and (max-width: 1199px) {
	header {width:410px;}
	header nav ul#menu {border-width:0 3px;width:400px;}
	header nav li.cloned {margin-left:-3px;}
	header nav li a span {height:488px;}
	header nav li a:before{height:33px;top:-40px;}
	#btn-e-perlink {width:61px;}
	#btn-e-perlink a div {background-image:url('/styles/menu/small/e-perlink-repeat.png');}
	#btn-site-internet {width:68px;}
	#btn-site-internet a div {background-image:url('/styles/menu/small/site-internet-repeat.png');}
	#btn-editions-pub {width:67px;}
	#btn-editions-pub a div {background-image:url('/styles/menu/small/editions-pub-repeat.png');}
	#btn-competences {width:61px;}
	#btn-competences a div {background-image:url('/styles/menu/small/competences-repeat.png');}
	#btn-applications {width:66px;}
	#btn-applications a div {background-image:url('/styles/menu/small/applications-repeat.png');}
	#btn-references {width:71px;}
	#btn-references a div {background-image:url('/styles/menu/small/references-repeat.png');}
	div.padded {margin-right:130px;}
	div.col div.bg {text-align:left;}
	footer p {line-height:7px;}
	footer a span {font-size:7px;padding:2px;margin:-1px 0;}
	footer a:hover span {font-size:10px;}
	footer a.part span {font-size:9px;}
	footer a.part:hover span {font-size:12px;}
}
/* SMALL RESOLUTION */
@media screen and (min-width: 768px) and (max-width: 992px) {
	header {width:280px;}
	header nav ul#menu {border-width:0 2px;width:259px;}
	header nav li.cloned {margin-left:-2px;}
	header nav li a span {height:344px;}
	header nav li a:before{height:23px;top:-30px;}
	#btn-e-perlink {width:40px;}
	#btn-e-perlink a div {background-image:url('/styles/menu/small/e-perlink-repeat.png');}
	#btn-site-internet {width:44px;}
	#btn-site-internet a div {background-image:url('/styles/menu/small/site-internet-repeat.png');}
	#btn-editions-pub {width:43px;}
	#btn-editions-pub a div {background-image:url('/styles/menu/small/editions-pub-repeat.png');}
	#btn-competences {width:40px;}
	#btn-competences a div {background-image:url('/styles/menu/small/competences-repeat.png');}
	#btn-applications {width:43px;}
	#btn-applications a div {background-image:url('/styles/menu/small/applications-repeat.png');}
	#btn-references {width:45px;}
	#btn-references a div {background-image:url('/styles/menu/small/references-repeat.png');}
	div.padded {margin-right:90px;}
	div.col div.bg {text-align:left;}
	footer p {line-height:5px;}
	footer a span {font-size:5px;padding:1px;margin:0;}
	footer a:hover span {font-size:8px;}
	footer a.part span {font-size:7px;}
	footer a.part:hover span {font-size:10px;}
}
/* MOBILE CSS */
@media screen and (max-width: 767px) {
	#wrapper {position:relative;z-index:30;}
	/* MENU */
	header nav li a {display:block;position:relative;}
	header nav li a img {display:block;width:100%;height:auto;}
	header nav li a span {position:absolute;top:0;left:0;display:none;width:100%;height:100%;overflow:hidden;text-indent:-9999px;
	background:url('void.png') 0 0 no-repeat; 
  -webkit-background-size: cover;
  background-size: cover;}
	header nav li.focus img {visibility:hidden;}
	header nav li.focus span {display:block;}
	#btn-e-perlink.focus {background:rgba(227, 0, 118, .6);}
	#btn-e-perlink.focus span {background-image:url('/styles/menu/mobile/e-perlink-focus.png');}
	#btn-site-internet.focus {background:rgba(0, 220, 0, .6);}
	#btn-site-internet.focus span {background-image:url('/styles/menu/mobile/site-internet-focus.png');}
	#btn-editions-pub.focus {background:rgba(0, 157, 226, .6);}
	#btn-editions-pub.focus span {background-image:url('/styles/menu/mobile/editions-pub-focus.png');}
	#btn-competences.focus {background:rgba(255, 115, 0, .6);}
	#btn-competences.focus span {background-image:url('/styles/menu/mobile/competences-focus.png');}
	#btn-applications.focus {background:rgba(254, 0, 0, .6);}
	#btn-applications.focus span {background-image:url('/styles/menu/mobile/applications-focus.png');}
	#btn-references.focus {background:rgba(255, 255, 255, .6);}
	#btn-references.focus span {background-image:url('/styles/menu/mobile/references-focus.png');}
	#btn-contact.focus {background:rgba(121, 121, 121, .6);}
	#btn-contact.focus span {background-image:url('/styles/menu/mobile/contact-focus.png');}
	/* MODAL */
	#body.client #modal {width:98%;padding-bottom:10px;}
	#body.client #modal a.close,
	#body.client #modal a.next {position:absolute;width:29px;padding:0;text-indent:-9999px;overflow:hidden;}
	.slick-prev,
	.slick-next{display:none;}
	.slick-dots li button{height:15px;width:15px;overflow:hidden;padding:0;margin:7px 0;}
	/* E-PERLINK */
	#body.e-perlink div.rea img {width:100%;height:auto;}
	#body.e-perlink div.col.main {width:100%;padding:1%;}
	#body.e-perlink div.col.rea {width:100%;padding:1%;}
	/* CONTACT */
	#body.contact .cont_map {position:relative;top:1%;left:1%;width:98%;height:300px;}
	/* SECTION */
	div.col {width:100%;padding:1%;}
	div.rea {padding:0;}
	div.main h1,
	div.rea div.spacer,
	div.rea a.see-more {
		height:100px;
	}
	@media screen and (min-width: 800px) and (max-width: 900px) {
		div.rea div.spacer {
			height:180px;
		}
	}
	@media screen and (min-width: 700px) and (max-width: 800px) {
		div.rea div.spacer {
			height:160px;
		}
	}
	@media screen and (min-width: 550px) and (max-width: 700px) {
		div.rea div.spacer {
			height:130px;
		}
	}
	@media screen and (min-width: 450px) and (max-width: 550px) {
		div.rea div.spacer {
			height:100px;
		}
	}
	@media screen and (min-width: 350px) and (max-width: 450px) {
		div.rea div.spacer {
			height:80px;
		}
	}
	@media screen and (min-width: 1px) and (max-width: 350px) {
		div.rea div.spacer {
			height:60px;
		}
	}
	/* FOOTER */
	footer {position:relative;z-index:40;}
	footer p {text-align:justify;padding:1%;line-height:20px;}
	footer a {text-transform:uppercase;background:#000;font-size:10px;display:inline-block;padding:2px 3px;opacity:0.6;}
	footer a.part {font-size:12px;;opacity:0.9}
}